dnl Process this file with autoconf to produce a configure script.
AC_INIT(Makefile.am)

AM_INIT_AUTOMAKE(docbook-utils, 0.6)

docdir=/usr/share/doc
AC_SUBST(docdir)

dnl Checks for programs.

dnl Checks for libraries.

dnl Checks for header files.

dnl Checks for typedefs, structures, and compiler characteristics.

dnl Checks for library functions.

AC_OUTPUT(Makefile backends/Makefile backends/man backends/texi bin/jw bin/sgmldiff bin/Makefile frontends/Makefile frontends/docbook helpers/Makefile doc/Makefile doc/refentry/Makefile doc/man/Makefile doc/HTML/Makefile)
